<?xml version='1.0'?>
<VOTABLE version="1.1"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1 http://www.ivoa.net/xml/VOTable/v1.1"
 xmlns="http://www.ivoa.net/xml/VOTable/v1.1">
<!--
 !  VOTable written by STIL version 2.6+ (uk.ac.starlink.votable.VOTableWriter)
 !  at 2007-04-26T11:18:37
 !-->
<RESOURCE>
<TABLE name="6dfgs_E7_subset" nrows="875">
<DESCRIPTION>
6dFGS master config file (version E7 March 2004) - DEMO SUBSET
</DESCRIPTION>
<PARAM arraysize="*" datatype="char" name="Original Source" value="http://www-wfau.roe.ac.uk/6dFGS/6dfgs_E7.fld.gz">
<DESCRIPTION>URL of data file used to create this table.</DESCRIPTION>
</PARAM>
<PARAM arraysize="*" datatype="char" name="Credits" value="Column explanations provided by Mike Read (ROE) from 6dfGS project."/>
<PARAM arraysize="*" datatype="char" name="Conversion" value="Converted from 6dfgs_E7.fld.gz by Mark Taylor (Starlink) using STIL."/>
<PARAM datatype="int" name="RESOLUTION" ucd="stat.error;pos.eq.ra" unit="arcsec" value="15">
<DESCRIPTION>Nominal positional error (fake value for demo data)</DESCRIPTION>
<VALUES null='-2147483648'/>
</PARAM>
<PARAM arraysize="*" datatype="char" name="Comment" value="Cut-down and messed around 6dfGS dataset for TOPCAT demo usage"/>
<PARAM arraysize="*" datatype="char" name="WARNING" value="NOT FOR SCIENCE USE - some values are faked"/>
<FIELD arraysize="15" datatype="char" name="TARGET" ucd="meta.id">
<DESCRIPTION>Target name</DESCRIPTION>
</FIELD>
<FIELD arraysize="11" datatype="char" name="RA" unit="HMS">
<DESCRIPTION>Right Ascension J2000</DESCRIPTION>
</FIELD>
<FIELD arraysize="11" datatype="char" name="DEC" unit="DMS">
<DESCRIPTION>Declination J2000</DESCRIPTION>
</FIELD>
<FIELD datatype="double" name="RA2000" ucd="pos.eq.ra" unit="degrees">
<DESCRIPTION>Right Ascension J2000 (radiansToDegrees(hmsToRadians(RA)))</DESCRIPTION>
</FIELD>
<FIELD datatype="double" name="DEC2000" ucd="pos.eq.dec" unit="degrees">
<DESCRIPTION>Declination J2000 (radiansToDegrees(dmsToRadians(DEC)))</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="BMAG" ucd="phot.mag;em.opt.B" unit="mag">
<DESCRIPTION>SuperCOS Bj magnitude</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="BMAG_ERR" ucd="stat.error;phot.mag;em.opt.B" unit="mag">
<DESCRIPTION>BMAG error (fake value for demo data)</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="RMAG" ucd="phot.mag;em.opt.R" unit="mag">
<DESCRIPTION>SuperCOS R magnitude</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="RMAG_ERR" ucd="stat.error;phot.mag;em.opt.R" unit="mag">
<DESCRIPTION>RMAG error (fake value for demo data)</DESCRIPTION>
</FIELD>
<FIELD datatype="short" name="SGFLAG">
<DESCRIPTION>SuperCOS Star/Galaxy flag: 1=galaxy,2=star,3=unclass,4=noise</DESCRIPTION>
<VALUES null='-32768'/>
</FIELD>
<FIELD datatype="boolean" name="galaxy">
<DESCRIPTION>Flag indicating a galaxy (sgflag==1)</DESCRIPTION>
</FIELD>
<FIELD datatype="boolean" name="star">
<DESCRIPTION>Flag indicating a star (sgflag==2)</DESCRIPTION>
</FIELD>
<FIELD datatype="int" name="VEL" ucd="velocity" unit="km/s">
<DESCRIPTION>Velocity/redshift - some from literature ZCAT</DESCRIPTION>
<VALUES null='-2147483648'/>
</FIELD>
<FIELD datatype="int" name="VEL_ERR" ucd="stat.error;velocity" unit="km/s">
<DESCRIPTION>Nominal velocity error (fake value for demo data)</DESCRIPTION>
<VALUES null='-32768'/>
</FIELD>
<FIELD datatype="float" name="GAL_LONG" ucd="pos.galactic.lon" unit="degrees">
<DESCRIPTION>Galactic Longitude</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="GAL_LAT" ucd="pos.galactic.lat" unit="degrees">
<DESCRIPTION>Galactic Latitude</DESCRIPTION>
</FIELD>
<FIELD datatype="float" name="EXTINC">
<DESCRIPTION>Schegel extinction</DESCRIPTION>
</FIELD>
<DATA>
<BINARY>
<STREAM encoding='base64'>
[encoded data, 110175 characters]
/4AAQ7M3HkEdjVA/ij1x
</STREAM>
</BINARY>
</DATA>
</TABLE>
</RESOURCE>
</VOTABLE>
